Информационная безопасность
[RU] switch to English


Переполнение буфера в exim
Опубликовано:28 октября 2012 г.
Источник:
SecurityVulns ID:12666
Тип:удаленная
Уровень опасности:
8/10
Описание:Переполнение буфера при работе с DKIM
Затронутые продукты:EXIM : exim 4.80
CVE:CVE-2012-5671 (Heap-based buffer overflow in the dkim_exim_query_dns_txt function in dkim.c in Exim 4.70 through 4.80, when DKIM support is enabled and acl_smtp_connect and acl_smtp_rcpt are not set to "warn control = dkim_disable_verify," allows remote attackers to execute arbitrary code via an email from a malicious DNS server.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2566-1] exim4 security update (28.10.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород